/* line 11, ../scss/_base.scss */
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
}

/* line 17, ../scss/_base.scss */
body {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  line-height: 1.8em;
  color: #555555;
}

/* line 26, ../scss/_base.scss */
h1, h1#page-title {
  margin: 10px 0;
  font-family: 'Gotham A', 'Gotham B';
  font-size: 44px;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.2em;
}

/* line 35, ../scss/_base.scss */
h2.block-title {
  font-weight: 300;
  font-size: 28px;
  line-height: 1.2em;
  color: #27aae2;
  margin-bottom: 30px;
  text-align: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

/* line 47, ../scss/_base.scss */
h2.cblack {
  color: #1a1a1a;
  text-transform: uppercase;
  line-height: 1.2em;
  margin-bottom: 1em;
}

/* line 54, ../scss/_base.scss */
h2, h3, h4, h5, h6 {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  line-height: 1.2em;
  margin-bottom: 1.4em;
}

/* line 62, ../scss/_base.scss */
h2 {
  font-size: 36px;
  color: #27aae2;
}

/* line 66, ../scss/_base.scss */
h3 {
  font-size: 28px;
  color: #1a1a1a;
}

/* line 70, ../scss/_base.scss */
h4 {
  font-size: 24px;
  color: #1a1a1a;
}

/* line 74, ../scss/_base.scss */
h5 {
  font-size: 21px;
  color: #1a1a1a;
}

/* line 78, ../scss/_base.scss */
h6 {
  font-size: 18px;
  color: #1a1a1a;
}

/* line 83, ../scss/_base.scss */
p {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
}

/* line 90, ../scss/_base.scss */
i, em {
  font-family: 'Gotham A', 'Gotham B';
  font-style: italic;
}

/* line 95, ../scss/_base.scss */
b, strong {
  font-family: 'Gotham A', 'Gotham B';
  font-weight: 700;
}

/* line 100, ../scss/_base.scss */
a, a:link, a:visited {
  color: #27aae2;
  text-decoration: underline;
  transition-duration: 200ms;
}
/* line 104, ../scss/_base.scss */
a:hover, a:link:hover, a:visited:hover {
  color: #0079c2;
  text-decoration: none;
}

/* line 111, ../scss/_base.scss */
#admin-menu-wrapper a {
  color: #ffffff !important;
  font-weight: 700;
}
/* line 114, ../scss/_base.scss */
#admin-menu-wrapper a:hover {
  color: #ffffff !important;
}

/* line 120, ../scss/_base.scss */
a.contextual-links-trigger {
  transition-duration: 0;
}

/* line 125, ../scss/_base.scss */
::selection {
  background: #27aae2;
  background: rgba(39, 169, 224, 0.8);
  color: #ffffff;
}

/* line 130, ../scss/_base.scss */
::-moz-selection {
  background: #27aae2;
  background: rgba(39, 169, 224, 0.8);
  color: #ffffff;
}

/* line 3, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item {
  width: 100%;
  text-align: center;
}
/* line 6, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item > .entity {
  text-align: left;
  margin: auto;
  width: 100%;
  padding: 80px 10px;
}
/* line 12, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .group-sp-fc-content {
  padding: 0 10px;
}
/* line 15, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .field-name-field-fc-sp-strap-img {
  margin-bottom: 0;
}
/* line 18, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .field-name-field-fc-sp-strap-img .field-item img {
  max-width: 90%;
  border-width: 30px;
  border-style: solid;
}
/* line 26, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.odd .field-name-field-fc-sp-strap-img .field-item {
  text-align: left;
}
/* line 28, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.odd .field-name-field-fc-sp-strap-img .field-item img {
  border-color: #ffffff;
}
/* line 34, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.even .field-name-field-fc-sp-strap-img .field-item {
  text-align: right;
}
/* line 36, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.even .field-name-field-fc-sp-strap-img .field-item img {
  border-color: #f4f4f4;
}
/* line 41, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .field-name-field-fc-sp-strap-img {
  margin-bottom: 0;
  width: 50%;
  clear: none;
}
/* line 46, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.odd .field-name-field-fc-sp-strap-img {
  float: left;
}
/* line 49, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.even .field-name-field-fc-sp-strap-img {
  float: right;
}
/* line 52, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item .group-sp-fc-content {
  width: 50%;
  clear: none;
}
/* line 56, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.odd .group-sp-fc-content {
  float: right;
}
/* line 59, ../scss/_nodes-default.scss */
body.node-type-straps-page .field-name-field-fc-sp-strap > .field-items > .field-item.even .group-sp-fc-content {
  float: left;
}

/* line 67, ../scss/_nodes-default.scss */
.node-type-page .region-content {
  margin: 60px 0;
}
/* line 69, ../scss/_nodes-default.scss */
.node-type-page .region-content .region-content-inner {
  max-width: 960px;
  margin-left: 60px;
  margin-right: auto;
}

/* line 78, ../scss/_nodes-default.scss */
.field-name-field-bp-content h2 {
  font-size: 28px;
}
/* line 81, ../scss/_nodes-default.scss */
.field-name-field-bp-content h3 {
  font-size: 21px;
}
/* line 84, ../scss/_nodes-default.scss */
.field-name-field-bp-content h4 {
  font-size: 18px;
}
/* line 87, ../scss/_nodes-default.scss */
.field-name-field-bp-content p {
  font-size: 16px;
}
/* line 90, ../scss/_nodes-default.scss */
.field-name-field-bp-content img {
  margin: 20px 30px 20px -40px;
  max-width: 400px;
  float: left;
}
/* line 95, ../scss/_nodes-default.scss */
.field-name-field-bp-content figure,
.field-name-field-bp-content figure.caption {
  float: left;
  margin: 0 20px -20px -40px;
  width: 400px;
}
/* line 100, ../scss/_nodes-default.scss */
.field-name-field-bp-content figure img,
.field-name-field-bp-content figure.caption img {
  margin: 0 0 0 0;
  float: none;
}

/* line 6, ../scss/_views-default.scss */
.graphic-header.gh-home .gh-img-preview {
  min-height: 260px;
}
/* line 9, ../scss/_views-default.scss */
.graphic-header.gh-home .gh-img-preview .gh-play .gh-caption {
  padding: 150px 0;
}
/* line 11, ../scss/_views-default.scss */
.graphic-header.gh-home .gh-img-preview .gh-play .gh-caption h1 {
  font-size: 44px;
  margin-bottom: 1.8em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  max-width: none;
}
/* line 19, ../scss/_views-default.scss */
.graphic-header.gh-home .gh-img-preview .gh-play .gh-caption .gh-button {
  width: 120px;
  height: 120px;
}
/* line 28, ../scss/_views-default.scss */
.graphic-header.gh-strap .gh-img-preview {
  min-height: 460px;
}
/* line 30, ../scss/_views-default.scss */
.graphic-header.gh-strap .gh-img-preview .gh-play {
  height: 460px;
}
/* line 33, ../scss/_views-default.scss */
.graphic-header.gh-strap .gh-img-preview .gh-overlay {
  height: 460px;
}

/* line 44, ../scss/_views-default.scss */
.block-views-faq-block .faq-list .item-list ol {
  margin-left: 0;
}
/* line 48, ../scss/_views-default.scss */
.block-views-faq-block .faq-list .item-list ol li.faq-item .faq-answer .media_embed {
  margin-left: 40px;
}
/* line 51, ../scss/_views-default.scss */
.block-views-faq-block .faq-list .item-list ol li.faq-item .faq-answer figure,
.block-views-faq-block .faq-list .item-list ol li.faq-item .faq-answer figure.caption {
  float: left;
  margin: 0 20px 0 0;
  width: 400px;
}

/* line 67, ../scss/_views-default.scss */
.block-views-stockists-block .stockists-accordion .item-list ol {
  margin-left: 0;
}
/* line 71, ../scss/_views-default.scss */
.block-views-stockists-block .stockists-accordion .item-list ol li.stockists-item .stockists-locations .media_embed {
  margin-left: 40px;
}
/* line 74, ../scss/_views-default.scss */
.block-views-stockists-block .stockists-accordion .item-list ol li.stockists-item .stockists-locations figure,
.block-views-stockists-block .stockists-accordion .item-list ol li.stockists-item .stockists-locations figure.caption {
  float: left;
  margin: 0 20px 0 0;
  width: 400px;
}

/* line 90, ../scss/_views-default.scss */
.home-strap .home-strap-title {
  width: 100%;
  z-index: 10;
}
/* line 94, ../scss/_views-default.scss */
.home-strap .home-strap-header-img {
  height: 600px !important;
  background-position: center center;
  background-size: cover !important;
}
/* line 99, ../scss/_views-default.scss */
.home-strap .home-strap-tag-1 {
  margin: 0 60px 30px 0;
  font-size: 36px;
}
/* line 104, ../scss/_views-default.scss */
.home-strap .home-strap-tag-2 p {
  color: #555555;
  margin: 0 40px 20px 0;
  font-size: 24px;
  line-height: 1.4em;
}

/* line 113, ../scss/_views-default.scss */
.home-strap-menu {
  display: block;
}
/* line 116, ../scss/_views-default.scss */
.home-strap-menu .strap-menu-item .home-strap-title {
  padding: 25px 0;
  font-size: 18px;
}
/* line 119, ../scss/_views-default.scss */
.home-strap-menu .strap-menu-item .home-strap-title.active {
  background-color: #27aae2;
  color: #ffffff;
}

/* line 128, ../scss/_views-default.scss */
.block-views-introduction-straps,
.block-views-introduction-faq,
.block-views-introduction-block-1 {
  padding: 100px 0 100px 0;
}

/* line 133, ../scss/_views-default.scss */
.block-views-introduction-home {
  padding: 100px 0 40px 0;
}

/* line 139, ../scss/_views-default.scss */
.faq-sub-intro .video-item {
  margin-bottom: 0;
  padding: 20px;
}
/* line 143, ../scss/_views-default.scss */
.faq-sub-intro .views-row-first {
  margin-left: 0;
}
/* line 146, ../scss/_views-default.scss */
.faq-sub-intro .views-row-last {
  margin-right: 0;
}
/* line 149, ../scss/_views-default.scss */
.faq-sub-intro .rows-wrapper {
  margin-left: auto;
  margin-right: auto;
}
/* line 153, ../scss/_views-default.scss */
.faq-sub-intro .rows-wrapper.videos-1 {
  width: 100%;
}
/* line 154, ../scss/_views-default.scss */
.faq-sub-intro .rows-wrapper.videos-2 {
  width: 100%;
}
/* line 155, ../scss/_views-default.scss */
.faq-sub-intro .rows-wrapper.videos-3 {
  width: 100%;
}

/* line 161, ../scss/_views-default.scss */
.block-views-introduction-basic h2.intro-title {
  font-size: 28px;
}
/* line 164, ../scss/_views-default.scss */
.block-views-introduction-basic .intro-text p {
  font-size: 18px;
}

/* line 172, ../scss/_views-default.scss */
.testimonials .testimonial-item .test-quote p {
  font-size: 18px;
}

/* line 181, ../scss/_views-default.scss */
.footer-grey .fg-text p {
  font-size: 24px;
  line-height: 1.4em;
}

/* line 2, ../scss/_blocks-default.scss */
.block-bean-front-header-video {
  min-height: 550px;
}
/* line 5, ../scss/_blocks-default.scss */
.block-bean-front-header-video .vid-overlay-play,
.block-bean-front-header-video .vid-overlay {
  cursor: default;
  display: none;
}
/* line 10, ../scss/_blocks-default.scss */
.block-bean-front-header-video video#bgvid {
  min-height: 405px;
  min-width: 100%;
  min-height: 200px;
  width: auto;
  height: auto;
}
/* line 17, ../scss/_blocks-default.scss */
.block-bean-front-header-video .video-controls {
  top: 50px;
  right: 50px;
}

/* line 29, ../scss/_blocks-default.scss */
#block-menu-block-1 .block-inner > .content .menu-block-1.menu-name-main-menu ul li a {
  padding: 20px 0;
  font-size: 36px;
}

/* line 38, ../scss/_blocks-default.scss */
#block-delta-blocks-branding-sticky {
  display: block;
  position: absolute;
  left: 15px;
  top: 10px;
  z-index: 99;
}

/* line 45, ../scss/_blocks-default.scss */
#block-bean-sitewide-main-menu-trigger-sticky {
  top: 16px;
  right: 20px;
}

/* line 51, ../scss/_blocks-default.scss */
#scroll-trigger {
  display: none;
}

/* line 57, ../scss/_blocks-default.scss */
#zone-suffix-one,
#zone-suffix-two,
#zone-suffix-three {
  text-align: left;
}
/* line 61, ../scss/_blocks-default.scss */
#zone-suffix-one, #zone-suffix-one *,
#zone-suffix-two,
#zone-suffix-two *,
#zone-suffix-three,
#zone-suffix-three * {
  z-index: 7;
}

/* line 66, ../scss/_blocks-default.scss */
#zone-suffix-one-wrapper .strap-resource {
  z-index: 6;
}
/* line 68, ../scss/_blocks-default.scss */
#zone-suffix-one-wrapper .strap-resource.sr-float {
  display: inline;
  position: absolute;
  left: 10%;
  bottom: 290px;
  max-height: none;
}
/* line 75, ../scss/_blocks-default.scss */
#zone-suffix-one-wrapper .strap-resource.sr-fade-in {
  position: absolute;
  left: 10%;
  bottom: 200px;
  width: auto;
  max-width: 580px;
  height: auto;
  max-height: none;
}

/* line 86, ../scss/_blocks-default.scss */
#zone-suffix-two-wrapper .strap-resource {
  z-index: 6;
}
/* line 88, ../scss/_blocks-default.scss */
#zone-suffix-two-wrapper .strap-resource.sr-float {
  position: absolute;
  right: 25%;
  bottom: 0px;
  max-height: none;
}
/* line 94, ../scss/_blocks-default.scss */
#zone-suffix-two-wrapper .strap-resource.sr-fade-in {
  display: block;
  position: absolute;
  right: 20px;
  bottom: 80px;
}

/* line 103, ../scss/_blocks-default.scss */
#zone-suffix-three-wrapper .strap-resource {
  z-index: 6;
}
/* line 105, ../scss/_blocks-default.scss */
#zone-suffix-three-wrapper .strap-resource.sr-float {
  position: absolute;
  left: 12%;
  bottom: 10px;
  max-height: none;
}
/* line 111, ../scss/_blocks-default.scss */
#zone-suffix-three-wrapper .strap-resource.sr-fade-in {
  position: absolute;
  right: 100px;
  bottom: 100px;
}
/* line 116, ../scss/_blocks-default.scss */
#zone-suffix-three-wrapper .strap-resource.sr-twist {
  position: absolute;
  left: 38%;
  bottom: 40%;
  max-width: none;
}

/* line 124, ../scss/_blocks-default.scss */
.block-views-animations-strap-first,
.block-views-animations-strap-second,
.block-views-animations-strap-third {
  margin: 120px auto;
}

/* line 131, ../scss/_blocks-default.scss */
.block-webform-client-block-8 {
  margin-top: 0;
}

/* line 139, ../scss/_blocks-default.scss */
#zone-footer-one .block-bean .field-name-field-b03-dl-doc a {
  padding: 15px 18px 15px 24px;
  background-image: url("../images/icon-download-white.png");
  background-position: 10px center;
  background-repeat: no-repeat;
}

/* line 149, ../scss/_blocks-default.scss */
.block-bean-sitewide-footer-logo {
  margin-top: 0;
  text-align: left;
}

/* line 155, ../scss/_blocks-default.scss */
.block-bean-footer-social-links {
  float: right;
  margin-top: 10px;
  max-width: none;
}
/* line 159, ../scss/_blocks-default.scss */
.block-bean-footer-social-links .social-text {
  float: left;
  margin: 12px 10px 0 10px;
  font-size: 14px;
}
/* line 164, ../scss/_blocks-default.scss */
.block-bean-footer-social-links .social-link {
  margin: 0 5px;
}

/* line 1, ../scss/_fapp-default.scss */
.step-list.grid-14 {
  margin-left: 0;
}

/* line 4, ../scss/_fapp-default.scss */
.step-button-images.grid-10 {
  margin-right: 0;
}
/* line 6, ../scss/_fapp-default.scss */
.step-button-images.grid-10 .sb-img {
  display: block;
  margin-top: -10px;
}
/* line 10, ../scss/_fapp-default.scss */
.step-button-images.grid-10 .sb-img.preview.grid-5 {
  margin-left: 0;
}
/* line 13, ../scss/_fapp-default.scss */
.step-button-images.grid-10 .sb-img.save.grid-5 {
  margin-right: 0;
}

/* line 18, ../scss/_fapp-default.scss */
.frames-array {
  position: relative;
}

/* line 21, ../scss/_fapp-default.scss */
.frames-array .frame {
  width: 7%;
  display: inline-block;
  margin: 1%;
}

/* line 26, ../scss/_fapp-default.scss */
.frames-array .frame-preview {
  width: 8%;
  display: inline-block;
  margin: 1%;
  float: right;
}

/* line 32, ../scss/_fapp-default.scss */
.frames-array .frame-clear {
  display: none;
  width: 8%;
  margin: 1%;
  float: right;
}

/* line 38, ../scss/_fapp-default.scss */
#frame-save-button {
  text-align: center;
  margin-bottom: 30px;
}

/* line 42, ../scss/_fapp-default.scss */
#frame-save-button a#gf-img-clear-b {
  display: none;
  width: 140px;
  margin-left: auto;
  margin-right: 15px;
  padding: 39px 20px 14px 20px;
  color: #888888;
  font-weight: 500;
  text-decoration: none !important;
  text-transform: uppercase;
  background-color: #f4f4f4;
  background-image: url("../images/cross-grey-24.png");
  background-repeat: no-repeat;
  background-position: center 14px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 60, ../scss/_fapp-default.scss */
#frame-save-button a#gf-img-save {
  display: none;
  width: 140px;
  margin-left: 15px;
  margin-right: auto;
  padding: 14px 20px 14px 55px;
  color: #888888;
  font-weight: 500;
  text-decoration: none !important;
  text-transform: uppercase;
  background-color: #f4f4f4;
  background-image: url("../images/check-green-52.png");
  background-repeat: no-repeat;
  background-position: 14px center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 79, ../scss/_fapp-default.scss */
.fb-photo {
  width: 165px;
}

/* line 8, ../scss/habito-alpha-default.scss */
.front #section-header {
  background: #0079c2;
  background-image: none;
  background-size: auto;
}

/* line 16, ../scss/habito-alpha-default.scss */
#section-content #zone-suffix-one-wrapper,
#section-content #zone-suffix-two-wrapper,
#section-content #zone-suffix-three-wrapper {
  position: relative;
  padding-top: 600px;
  padding-bottom: 260px;
  background-size: contain;
}
/* line 24, ../scss/habito-alpha-default.scss */
#section-content #zone-suffix-one-wrapper {
  background-position: center 1160px;
}
/* line 27, ../scss/habito-alpha-default.scss */
#section-content #zone-suffix-two-wrapper {
  background-image: url("../images/straps/hab-gyp_floor.jpg");
  background-position: center 1080px;
}
/* line 31, ../scss/habito-alpha-default.scss */
#section-content #zone-suffix-three-wrapper {
  background-position: center 1100px;
}
/* line 34, ../scss/habito-alpha-default.scss */
#section-content .home-strap-header-img {
  height: 600px;
  background-size: cover;
  background-repeat: repeat-y;
  background-position: center center;
}
/* line 40, ../scss/habito-alpha-default.scss */
#section-content #region-suffix-one-top,
#section-content #region-suffix-two-top,
#section-content #region-suffix-three-top {
  height: 400px;
  position: absolute;
}
/* line 46, ../scss/habito-alpha-default.scss */
#section-content #region-suffix-one-right,
#section-content #region-suffix-one-left,
#section-content #region-suffix-two-right,
#section-content #region-suffix-two-left,
#section-content #region-suffix-three-right,
#section-content #region-suffix-three-left {
  min-height: 5px;
}

/* line 58, ../scss/habito-alpha-default.scss */
.node-type-error-page #section-content {
  margin: 80px 0;
}
/* line 60, ../scss/habito-alpha-default.scss */
.node-type-error-page #section-content .region-content-inner {
  margin-left: auto;
  margin-right: auto;
}

/* line 68, ../scss/habito-alpha-default.scss */
.context-contact-us .zone-content,
.context-contact-gyproc .zone-content,
.context-contattaci .zone-content {
  padding: 80px 0;
}
